C2FAXSEND(1)

NAME
c2faxsend - send fax using hylafax to ISDN using CAPI

SYNOPSIS
c2faxsend [-f format] [-C file] [-c param] [-m dev]
          [-d number] [-P mailadr] [-v] [-V] [file...]

DESCRIPTION
c2faxsend allows sending of faxes using hylafax to ISDN using the ISDN CAPI 2.0 library.

OPTIONS

-f <format>
    Specify the output format. Allowed types are HYLAFAX (default), TIFF, SFF, G3.

-C <file>
    Name and path of the config file.

-c <param>
    One Entry from the config-file of type: {value}:{data}.

-m <dev>
    Virtual device name only needed for Hylafax. Default: faxCAPI.

-P <mailaddr>
    Fax Polling. At the end pollrcvd with mailadr is called.

-v  Start in verbose mode

-V  Show version information.

-h  Show a help text.

file(s)
    One or more files depending on the format(-f) switch: HYLAFAX (one qfile), SFF (one sff file), TIFF (one or more tiff file(s)).

SEE ALSO
c2recv(1), capi4hylafaxconfig(8), hylafax(5). /usr/share/doc/capi4hylafax/README.html.